<settings>
<m_abas_font Value="Arial"/>
<m_abas_font_tam Value="-15"/>
<m_contorno Value=""/>
<m_grid_no_zebra Value="0"/>
<m_man_focus_corf Value=""/>
<m_man_focus_cort Value=""/>
<m_man_nfocus_corf Value=""/>
<m_man_nfocus_cort Value=""/>
<m_menu_font Value=""/>
<m_menu_font_tam Value=""/>
<m_tab_corf1 Value="12632256"/>
<m_tab_corf2 Value="12632256"/>
<m_tab_cort1 Value="723723"/>
<m_tab_cort2 Value="789516"/>
<m_tab_cy Value="26"/>
<m_toolbar_ntxt Value="0"/>
<m_toolbar_size Value=""/>
</settings>
